import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:sk_base_mobile/util/screen_adaper_util.dart';

class Empty extends StatelessWidget {
  final String? text;
  const Empty({super.key, this.text});

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Column(mainAxisAlignment: MainAxisAlignment.center, children: [
        // Center(
        //     child: Image(
        //         height: ScreenAdaper.height(130),
        //         image: const AssetImage('assets/images/empty_icon.png'))),
        Text(
          text ?? '',
          textAlign: TextAlign.center,
          style: TextStyle(fontSize: ScreenAdaper.sp(18)),
        ),
      ]),
    );
  }
}
